RubyGems Navigation menu

fastlane-plugin-s3_cert 0.1.1

Store and install encrypted Certs from s3

Versions:

  1. 0.1.1 - March 13, 2020 (9 KB)
  2. 0.1.0 - January 23, 2019 (9 KB)

Runtime Dependencies (3):

  • aws-sdk-s3 >= 0
  • commander-fastlane >= 4.4.6, < 5.0.0
  • utils ~> 0.2.4
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • Josh Lesch

    SHA 256 checksum:

    92bd59ab9217394680c155d3d8cbe90a51eacfb493d65e5b38a6e695fb8c9e1b

    Total downloads 1,093

    For this version 499

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: